﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ExpressionEvaluatorProject", "ExpressionEvaluatorProject\ExpressionEvaluatorProject.csproj", "{5E67DE7D-866F-4823-918C-47EA8348F5F9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ExpressionEvaluatorTests", "ExpressionEvaluatorTests\ExpressionEvaluatorTests.csproj", "{56B77FBF-CBEA-4507-AB9F-DD5FACA0D223}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5E67DE7D-866F-4823-918C-47EA8348F5F9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5E67DE7D-866F-4823-918C-47EA8348F5F9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5E67DE7D-866F-4823-918C-47EA8348F5F9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5E67DE7D-866F-4823-918C-47EA8348F5F9}.Release|Any CPU.Build.0 = Release|Any CPU
		{56B77FBF-CBEA-4507-AB9F-DD5FACA0D223}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{56B77FBF-CBEA-4507-AB9F-DD5FACA0D223}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{56B77FBF-CBEA-4507-AB9F-DD5FACA0D223}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{56B77FBF-CBEA-4507-AB9F-DD5FACA0D223}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4946DF25-EAA1-487B-8A0E-A7A4C0B44BEA}
	EndGlobalSection
EndGlobal
